
.single-wpsl_stores .btn {
	font-weight: 700;
	margin: 40px 0;
	font-size: 18px;
}

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.wpsl-locations-details > span:first-child strong {
	color: #e8222d;
	font-size: 1.9375rem;
	font-weight: 700;
}

.wpsl-location-address br {
	display: none;
}

.location h3 {
	margin-top: 0.6rem;
	font-weight: 700;
	font-size: 1.25rem;
}

.location-phone .wpsl-location-address {
	display: none;
}

.wpsl-opening-hours tbody tr:nth-child(even) {
    background: none;
}

.wpsl-opening-hours tbody {
    border: none;
}

.row.map-location.location {
     align-items: center;
}

.row.map-location > .columns:first-child {
	padding-top: 10px;
}

.optional-text {
	padding: 30px 0;
}

.meet-team {
	margin-top: 30px;
}

.meet-team h4 {
	font-size: 1.5625rem;
	margin-bottom: 30px;
	
}

.location-address .wpsl-contact-details {
	display: none;
}

.optional-text {
	padding-left: 10px;
	padding-right: 10px;
}

div#wpsl-wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.wpsl-search.wpsl-clearfix {
    margin-right: 40px;
    padding:  40px;
}

.wpsl-search-wrap {
	margin-bottom: 20px;
}

#wpsl-result-list .wpsl-country {
	display: none;
}

#wpsl-result-list .wpsl-street {
	display: inline;
}

body #wpsl-stores{
	height: auto !important;
	width: calc( 100% + 100px) !important;
	    padding: 50px;
    margin-top: 50px;
	margin-left: -50px;
	padding-left: 12px;
	padding-right: 12px;
}

#wpsl-result-list {
	width: 100%;
}

#wpsl-result-list #wpsl-stores ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#wpsl-result-list #wpsl-stores ul li {
	flex-basis: 49%;
	display: flex;
	justify-content: space-between;
	padding: 10px;
	align-items: stretch;
	    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);
	    background: white;
	    margin-bottom: 30px;
}


#wpsl-result-list #wpsl-stores ul li p.store-image {
	background-size: cover !important;
	background-position: center center !important;
	margin-bottom: 0;
	min-height: 100px;
}

#wpsl-result-list #wpsl-stores ul li .store-listing-wrapper {
	flex-basis: 59%;
}

#wpsl-result-list #wpsl-stores ul li .store-image {
	flex-basis: 39%;
}

body #wpsl-stores .wpsl-store-thumb {
    width: 100% !important;
    height:  auto !important;
}

#wpsl-result-list table.wpsl-opening-hours td{ font-size: 14px;}

#wpsl-stores .store-listing-wrapper h3 {
	font-size: 24px;
}

#wpsl-stores .store-listing-wrapper .wpsl-country + h5 {
	margin-top: 20px;
}

.page-id-24582 .texture.fade {
	display: none;
}

p.store-image {
	width: 100%;
}

@media screen and (max-width: 1230px) {
	body #wpsl-stores {
		margin-top: 0px;
		margin-left: 0 !important;
		max-width: 100%;
	}
	}

@media screen and (max-width: 1023px) {
	#wpsl-result-list #wpsl-stores > ul{
		flex-direction: column;
	}
	
	body #wpsl-stores {
		margin-top: 0px;
		margin-left: 0 !important;
		max-width: 100%;
	}

}

@media screen and (max-width: 600px) {
	#wpsl-result-list #wpsl-stores ul li {
		flex-basis: 100%;
		flex-direction: column;
	}
	#wpsl-result-list #wpsl-stores > ul{
		flex-direction: row;
	}
	
	.map-search-wrap #wpsl-wrap {
		flex-direction: column;
	}
	
	.wpsl-search.wpsl-clearfix {
		margin-right: 0;
	}
	
	body #wpsl-stores {
		margin-top: 0px;
		margin-left: 0 !important;
		max-width: 100%;
	}
	body #wpsl-stores .wpsl-store-thumb {
		margin-bottom: 60px;
	}
	
}

.wpsl-icon-direction label,
.wpsl-icon-direction,
#wpsl-wrap .wpsl-icon-direction{
	display: block;
	text-align: left;
	padding-left: 0 !important;
	text-decoration: underline;
	width: 100%;
	margin-left: 0;
	cursor: pointer;
	clear: both;
	font-size: 16px;
}

.listing-phone.email h5 {
	padding-top: 10px;
}

.listing-phone h5 {
	line-height: 1;
}

.display_hours,
.store-listing-wrapper > p {
	font-size: 16px;
}

.location-email .wpsl-location-address {
	display: none;
}

.store-image > a {
	width: 100%; 
	height: 100%;
	display: block;
}

#wpsl-stores .store-listing-wrapper a {
	font-size: 16px;
	color: black;
}

#wpsl-stores .store-listing-wrapper h3 a {
	font-size: 24px;
}

#wpsl-stores .store-listing-wrapper h3 a,
#wpsl-stores .store-listing-wrapper h5 + a {
	color: #e8222d;
}

.single-wpsl_stores #main-container > h2 {
	margin-bottom: 0;
}

.view-all-locations {
	margin-bottom: 1.5em;
	font-size: 14px;
}

.c-message__edited_label {
	display: none;
}

.page-template-our-people .card-section .row {
	display: flex;
	flex-wrap: wrap;
}